
.payment_methods{
	margin: 0;
	padding: 0;
	list-style: none;	
}

.payment_methods #wc-chase-paymentech-pay-form{
	min-height: 550px;
}

.store.checkout .order_details{
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	margin-bottom: 50px;
	color: #222;
}
.store.checkout .order_details li{
	display: block;
	font-size: 18px;
	padding: 5px 15px;
}

@media screen and (min-width: 992px){
	.store.checkout .order_details li{
		display: inline-block;
		vertical-align: middle;
		font-size: 22px;
		padding: 10px 25px;
	}
}




#pass-strength-result {
    background-color: #f0f0f1;
    border: 1px solid #dcdcde;
    color: #1d2327;
    margin: -1px 1px 5px;
    padding: 3px 5px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    opacity: 0;
}
#pass-strength-result.mismatch{
    background-color: #ffabaf;
    border-color: #e65054;
    opacity: 1;
}
#pass-strength-result.short {
    background-color: #ffabaf;
    border-color: #e65054;
    opacity: 1;
}
#pass-strength-result.bad {
    background-color: #facfd2;
    border-color: #f86368;
    opacity: 1;
}
#pass-strength-result.good {
    background-color: #f5e6ab;
    border-color: #f0c33c;
    opacity: 1;
}
#pass-strength-result.strong {
    background-color: #b8e6bf;
    border-color: #68de7c;
    opacity: 1;
}
.password-input-wrapper input {
    font-family: Consolas, Monaco, monospace;
}
#pass1-text.short,
.pw1.short,
.pw2.short,
#pass1-text.mismatch,
.pw1.mismatch,
.pw2.mismatch{
    border-color: #e65054;
}
#pass1-text.bad,
.pw1.bad,
.pw2.bad {
    border-color: #f86368;
}
#pass1-text.good,
.pw1.good,
.pw2.good {
    border-color: #f0c33c;
}
#pass1-text.strong,
.pw1.strong,
.pw2.strong {
    border-color: #68de7c;
}